/*--- Avanquest WebEasy Page Style ---*/


.cc16               { /* Common */
	font            : bold 14pt 'Copperplate Gothic Light';
	color           : #000000;
	text-align      : center;
	}
.cc17               { /* Common */
	border          :   0.00pt none #e0e0e0;
	}
span#e26            { /* bne_cleaning005024.jpg */
	background      : transparent url(bne_cleaning005024.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :1002.00pt;
	height          : 576.00pt;
	}
span#e25            { /* bne_cleaning005023.jpg */
	background      : transparent url(bne_cleaning005023.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 113.25pt;
	width           : 997.50pt;
	height          : 413.25pt;
	}
div#e24             { /* Property of BNE Cleaning... */
	position        : absolute;
	left            : 256.50pt;
	top             : 543.75pt;
	width           : 471.00pt;
	height          :  26.25pt;
	}
span#e23            { /* bne_cleaning005022.jpg */
	background      : transparent url(bne_cleaning005022.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 408.75pt;
	width           : 273.00pt;
	height          : 167.25pt;
	}
span#e22            { /* bne_cleaning005021.jpg */
	background      : transparent url(bne_cleaning005021.jpg) no-repeat top left;
	position        : absolute;
	left            :  53.25pt;
	top             :   8.25pt;
	width           : 191.25pt;
	height          : 168.75pt;
	}
span#e21            { /* bne_cleaning005020.jpg */
	background      : transparent url(bne_cleaning005020.jpg) no-repeat top left;
	position        : absolute;
	left            : 887.25pt;
	top             :  39.75pt;
	width           : 112.50pt;
	height          :  49.50pt;
	}
span#e20            { /* bne_cleaning005019.jpg */
	background      : transparent url(bne_cleaning005019.jpg) no-repeat top left;
	position        : absolute;
	left            : 786.75pt;
	top             :  39.75pt;
	width           : 117.75pt;
	height          :  49.50pt;
	}
span#e19            { /* bne_cleaning005018.jpg */
	background      : transparent url(bne_cleaning005018.jpg) no-repeat top left;
	position        : absolute;
	left            : 708.00pt;
	top             :  39.75pt;
	width           :  95.25pt;
	height          :  49.50pt;
	}
span#e18            { /* bne_cleaning005017.jpg */
	background      : transparent url(bne_cleaning005017.jpg) no-repeat top left;
	position        : absolute;
	left            : 614.25pt;
	top             :  39.75pt;
	width           : 111.75pt;
	height          :  49.50pt;
	}
span#e17            { /* bne_cleaning005016.jpg */
	background      : transparent url(bne_cleaning005016.jpg) no-repeat top left;
	position        : absolute;
	left            : 509.25pt;
	top             :  39.75pt;
	width           : 122.25pt;
	height          :  49.50pt;
	}
span#e16            { /* bne_cleaning005015.jpg */
	background      : transparent url(bne_cleaning005015.jpg) no-repeat top left;
	position        : absolute;
	left            : 457.50pt;
	top             :  40.50pt;
	width           :  69.00pt;
	height          :  49.50pt;
	}
img#e15             { /* bne_cleaning005014.jpg */
	position        : absolute;
	left            : 620.25pt;
	top             :  53.25pt;
	width           :  91.50pt;
	height          :  27.00pt;
	}
img#e14             { /* bne_cleaning005013.jpg */
	position        : absolute;
	left            : 714.00pt;
	top             :  53.25pt;
	width           :  75.75pt;
	height          :  26.25pt;
	}
img#e13             { /* bne_cleaning005012.jpg */
	position        : absolute;
	left            : 789.00pt;
	top             :  53.25pt;
	width           : 103.50pt;
	height          :  24.75pt;
	}
img#e12             { /* bne_cleaning005011.jpg */
	position        : absolute;
	left            : 894.75pt;
	top             :  59.25pt;
	width           :  89.25pt;
	height          :  16.50pt;
	}
img#e11             { /* bne_cleaning003010.jpg */
	position        : absolute;
	left            : 517.50pt;
	top             :  53.25pt;
	width           :  99.00pt;
	height          :  24.75pt;
	}
img#e10             { /* bne_cleaning005009.jpg */
	position        : absolute;
	left            : 465.75pt;
	top             :  60.75pt;
	width           :  48.00pt;
	height          :  18.00pt;
	}
span#e9             { /* bne_cleaning005008.jpg */
	background      : transparent url(bne_cleaning005008.jpg) no-repeat top left;
	position        : absolute;
	left            : 835.50pt;
	top             :   4.50pt;
	width           : 162.00pt;
	height          :  52.50pt;
	}
span#e8             { /* bne_cleaning005007.jpg */
	background      : transparent url(bne_cleaning005007.jpg) no-repeat top left;
	position        : absolute;
	left            : 652.50pt;
	top             :   5.25pt;
	width           : 192.75pt;
	height          :  52.50pt;
	}
span#e7             { /* bne_cleaning005006.jpg */
	background      : transparent url(bne_cleaning005006.jpg) no-repeat top left;
	position        : absolute;
	left            : 567.75pt;
	top             :   5.25pt;
	width           :  98.25pt;
	height          :  52.50pt;
	}
span#e6             { /* bne_cleaning005005.jpg */
	background      : transparent url(bne_cleaning005005.jpg) no-repeat top left;
	position        : absolute;
	left            : 478.50pt;
	top             :   4.50pt;
	width           :  98.25pt;
	height          :  52.50pt;
	}
img#e5              { /* bne_cleaning005004.jpg */
	position        : absolute;
	left            : 568.50pt;
	top             :  23.25pt;
	width           :  93.00pt;
	height          :  21.75pt;
	}
img#e4              { /* bne_cleaning005003.jpg */
	position        : absolute;
	left            : 666.00pt;
	top             :  17.25pt;
	width           : 164.25pt;
	height          :  27.75pt;
	}
img#e3              { /* bne_cleaning002003.jpg */
	position        : absolute;
	left            : 487.50pt;
	top             :  15.75pt;
	width           :  74.25pt;
	height          :  26.25pt;
	}
img#e2              { /* bne_cleaning005001.jpg */
	position        : absolute;
	left            : 838.50pt;
	top             :  18.00pt;
	width           : 147.75pt;
	height          :  27.00pt;
	}
div#e1              {
	position        : absolute;
	left            : 825.00pt;
	top             : 114.75pt;
	width           : 167.25pt;
	height          : 104.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           :1002.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
